summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorwiktor w brodlo <wiktor@brodlo.net>2011-06-20 21:27:56 +0000
committerwiktor w brodlo <wiktor@brodlo.net>2011-06-20 21:27:56 +0000
commite355ddf813f58080c2a709d2c2103693880f1583 (patch)
tree6e8bd001a956188bd4370b1c0ca4496128243aec /app-admin
parentFixed patches (diff)
downloadanaconda-overlay-e355ddf813f58080c2a709d2c2103693880f1583.tar.gz
anaconda-overlay-e355ddf813f58080c2a709d2c2103693880f1583.tar.bz2
anaconda-overlay-e355ddf813f58080c2a709d2c2103693880f1583.zip
fcoe_edd.sh (see http://tinyurl.com/65ykyuv)
Diffstat (limited to 'app-admin')
-rw-r--r--app-admin/anaconda/Manifest2
-rw-r--r--app-admin/anaconda/anaconda-9999.ebuild6
2 files changed, 5 insertions, 3 deletions
diff --git a/app-admin/anaconda/Manifest b/app-admin/anaconda/Manifest
index d4e2d3a..e1b5a94 100644
--- a/app-admin/anaconda/Manifest
+++ b/app-admin/anaconda/Manifest
@@ -7,4 +7,4 @@ DIST anaconda-0.9.9.55.tar.bz2 13343746 RMD160 dbe9ae841f496f6d7ecd3ba5c81073441
DIST audit-1.7.9.tar.gz 1245155 RMD160 248ca395c6d58dccf8437750e6cf5a7040a28c9f SHA1 aa7de4546f4774338946987fe1a8231222475e64 SHA256 95ce67d9aee4339a5aa11214f21dfa5f37c5820e2511c7bddf998d26b1aaefc9
DIST libselinux-2.0.85.tar.gz 175396 RMD160 ce27fc9c5baf23d9f1c2eeda24357abc4d619d48 SHA1 b2e29934f3cde0a2fb86fe29c8cc1abac8c7e9ca SHA256 54db845fbaa2b3183798e6754b11e4178802f9eae47569b391d87a45b8a69c3c
EBUILD anaconda-0.9.9.55.ebuild 6702 RMD160 a0d41052690730e5b0222c0224af20118e762b69 SHA1 48760f2641e63e8743081818ba988617fb893f4a SHA256 bee46a595e7557eb6a50107715635c7a5a34eef791a88666557b7235f6cb35ef
-EBUILD anaconda-9999.ebuild 6541 RMD160 66bf3139130c8d8a7ac57700d9aec405717069a7 SHA1 70a320f9c71414a49aa71999db17e718f77995e8 SHA256 475f24cffb3d4f145ff0896a3d733f71bf3629c75d07d121cd803f15f7be8c7e
+EBUILD anaconda-9999.ebuild 6584 RMD160 6c334eed86a5b66137e0b14441d2398e262207ff SHA1 46eeab636320b98c4fc239e71313a49652c58f20 SHA256 420de8144de09d7fc56ff757cdfde01ca8729777cb4df8f5e21babe56557955f
diff --git a/app-admin/anaconda/anaconda-9999.ebuild b/app-admin/anaconda/anaconda-9999.ebuild
index 161bb5c..6a0be42 100644
--- a/app-admin/anaconda/anaconda-9999.ebuild
+++ b/app-admin/anaconda/anaconda-9999.ebuild
@@ -166,8 +166,8 @@ src_compile() {
INCLUDEDIR="${D}/usr/include/anaconda-runtime" \
pywrap || die
- # add compatibility aliases to swig wrapper
- cat "${FILESDIR}/compat.py" >> "${LSELINUX_S}/src/selinux.py" || die
+ # add compatibility aliases to swig wrapper
+ cat "${FILESDIR}/compat.py" >> "${LSELINUX_S}/src/selinux.py" || die
}
@@ -208,6 +208,8 @@ src_install() {
# Cleanup .pyc .pyo
find "${D}" -name "*.py[co]" -type f -delete
+ dodir /usr/libexec/fcoe
+ cp "${S}/fcoe_edd.sh" "${D}"
}
pkg_postrm() {